# {%= name %} {%= badge("fury") %} {%= badge("travis") %}

> {%= description %}

*Issues with the HTML parser and output should be reported on the [html-minifier](https://github.com/kangax/html-minifier/issues) issue tracker.*

{%= include("install-npm") %}

## Usage

```js
var gulp = require('gulp');
var htmlmin = require('gulp-htmlmin');

gulp.task('minify', function() {
  return gulp.src('src/*.html')
    .pipe(htmlmin({collapseWhitespace: true}))
    .pipe(gulp.dest('dist'))
});
```

See the [html-minifer docs](https://github.com/kangax/html-minifier) for options.

## Run tests

Install dev dependencies:

```sh
npm i && mocha
```

## Contributing

Pull requests and stars are always welcome. For bugs and feature requests, [please create an issue]({%= bugs.url %})

## Authors

{%= include("author") %}

**Shinnosuke Watanabe**

+ [github/shinnn](https://github.com/shinnn)
+ [twitter/shinnn_tw](http://twitter.com/shinnn_tw) 

## License

{%= copyright({year: 2014}) %}
{%= license() %}

***

{%= include("footer") %}
